/*container*/

#head {
	width:100%;
	background:url(../bg_head.gif) repeat-x;
	height:180px;
}

#container_body {
	width:965px;
}

#container_head {
	height:139px;
	width:965px;
}

#logo {
	height:139px;
	width:490px;
	vertical-align:bottom;
	float:left;
	text-align:left;
	background:url(/shop/images/bg_logo.gif) no-repeat right top;
}

#container_warenkorb_sicherheit {
	width:475px;
	float:right;
	margin-top:13px;
}


/* linke Spalte */

#container_left {
	width:216px;
	float:left;
}

#container_navigation {
	width:216px;
	background-color:#FFFFFF;
}

#navigation_inlay1 {
	margin:0 1 0 1px;
	background-color:#b6c7e7;
}

#navigation_inlay2 {
	margin:0 1 0 1px;
	background-color:#eef2fa;
}

/* rechte Spalte */

#container_content_rechts {
	width:749px;
	float:right;
	text-align:left;
}

#img_head {
	width:294px;
	float:left;
	height:89px;
	margin-top:36px;
}

#navi_top {
	width:346px;
	float:left;
}

#erweiterte_suche {
	width:387px;
	float:right;
	text-align:right;
}

.link_navi_top {
	float:left;
	padding-right:10px;
}

#container_content_padding {
	padding-left:16px;
}

#container_content {
	width:733px;
}

.pad_content {
	padding: 20 20 10 20px;
}

/* Startseite */




/* ------ Listen ------ */

#list_box {
	width:731px;
}

#list_content {
	width:731px;
}

#list_content_bild {
	float:left;
	width:250px;
	padding-top:10px;
	vertical-align:top;
}

#list_content_text {
	float:right;
	width:480px;
	vertical-align:top;
}

.preis {
	font-size:18px;
	font-weight:normal;
	color:#ea0202;
	line-height:22px;
}

#list_buttons {
	width:287px;
}

#list_button_details {
	float:left;
	width:130px;
}

#bestellung_fehler {
	padding:10px;
	background-color:#BDD1DE;
}


/* SHOP_RUB
----------------------------------------------- */

#rub_head {
	width:587px;
	line-height:20px;
	background-color:#7CA4BE;
	color:#FFFFFF;
}

#rub_content {
	width:587px;
	background-color:#F0F0F0;
}

#rub_content_2 {
	width:587px;
	background-color:#FFFFFF;
}

.rub_content_links {
	width:295px;
	background-color:#FFFFFF;
}

.rub_content_rechts {
	float:right;
	width:289px;
}

.rub_footer {
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	color:#FFFFFF;
	width:587px;
	border-top:1px solid #6896B3;
	background-color:#7CA4BE;
}

.rub_footer_2 {
	line-height:20px;
	width:587px;
	background-color:#F0F0F0;
	color:#7CA4BE;
}

#shop_list_footer {
	padding-left:10px;
	line-height:20px;
	color:#7CA4BE;
}

#detail_footer {
	border-top:1px solid #6896B3;
	width:587px;
	line-height:20px;
	color:#7CA4BE;
}

.margin_10 {
	margin: 10px 10px 10px 10px;
}


/* SCART */

.navi_scart	{
	width:578px;
}

.scart_schritt_aktiv {
	font-size:20px;
	font-weight:bold;
	color:#5B89A6;
}

.scart_schritt_inaktiv {
	font-size:20px;
	font-weight:bold;
	color:#999999;
}

.scart_pfeil_aktiv {
	background-color:#5B89A6;
}

.scart_pfeil_inaktiv {
	background-color:#999999;
}

.scart_schritt_text_aktiv {
	color:#5B89A6;
}

.scart_schritt_text_inaktiv {
	color:#999999;
}

.scart_list_head {
	background-color:#F0F0F0;
}

.hinweis {
	color:#FF0000;
}

.scart_auswahl {
	width:578px;
	line-height:20px;
	background-color:#7CA4BE;
	color:#FFFFFF;
}

.scart_warenwert {
	background-color:#F0F0F0;
}

.scart_content {
	width:660px;
	padding:15px;
}